

#ifndef COLOR_MAP_H
#define COLOR_MAP_H




const uint8_t color_map[] = {
15,15,150,
15,15,154,
15,15,158,
15,15,162,
15,15,166,
15,15,170,
15,15,174,
15,15,178,
15,15,182,
15,15,186,
15,15,190,
15,15,194,
15,15,198,
15,15,202,
15,15,206,
15,15,210,
15,15,214,
15,15,218,
15,15,222,
15,15,226,
15,15,230,
15,15,234,
15,15,238,
15,15,242,
15,15,246,
15,15,250,
15,20,250,
15,24,250,
15,29,250,
15,34,250,
15,38,250,
15,43,250,
15,48,250,
15,52,250,
15,57,250,
15,62,250,
16,66,250,
17,71,250,
18,76,250,
19,80,250,
20,85,250,
21,90,250,
22,94,250,
23,99,250,
24,104,250,
25,108,250,
26,113,250,
27,118,250,
28,122,250,
29,127,250,
30,132,250,
31,136,250,
32,141,250,
33,146,250,
34,150,250,
35,155,250,
36,160,250,
37,164,250,
38,169,250,
39,174,250,
40,178,250,
41,183,248,
42,188,245,
43,192,243,
44,197,240,
45,202,238,
46,206,235,
47,211,233,
48,216,230,
49,220,228,
50,225,225,
51,223,223,
52,220,220,
53,218,218,
54,215,215,
55,213,213,
56,210,210,
57,208,208,
58,205,205,
59,203,203,
60,200,200,
61,198,198,
62,195,195,
63,193,193,
64,190,190,
65,188,188,
66,185,185,
67,183,183,
68,180,180,
69,178,178,
70,175,175,
71,173,173,
72,170,170,
73,168,168,
74,165,165,
75,163,163,
76,160,160,
77,158,158,
78,155,155,
79,153,153,
80,150,150,
81,148,148,
82,145,145,
83,143,143,
84,140,140,
85,138,138,
86,135,135,
87,133,133,
88,130,130,
89,128,128,
90,125,125,
91,123,123,
92,120,120,
93,118,118,
94,115,115,
95,113,113,
96,110,110,
97,108,108,
98,105,105,
99,103,103,
100,100,100,
103,100,98,
105,100,95,
108,100,93,
110,100,90,
113,100,88,
115,100,85,
118,100,83,
120,100,80,
123,100,78,
125,100,75,
128,100,73,
130,100,70,
133,100,68,
135,100,65,
138,100,63,
140,100,60,
143,100,58,
145,100,55,
148,100,53,
150,100,50,
153,100,48,
155,100,45,
158,100,43,
160,100,40,
163,100,38,
165,100,35,
168,100,33,
170,100,30,
173,100,28,
175,100,25,
178,100,23,
180,100,20,
183,100,18,
185,100,15,
188,100,15,
190,100,15,
193,100,15,
195,100,15,
198,100,15,
200,100,15,
203,100,15,
205,100,15,
208,100,15,
210,100,15,
213,100,15,
215,100,15,
218,100,15,
220,100,15,
223,100,15,
225,100,15,
228,100,15,
230,100,15,
233,100,15,
235,100,15,
238,100,15,
240,103,15,
243,105,15,
245,108,15,
248,110,15,
250,113,15,
253,115,15,
255,118,15,
255,120,15,
255,123,15,
255,125,15,
255,128,15,
255,130,15,
255,133,15,
255,135,15,
255,138,15,
255,140,15,
255,143,15,
255,145,15,
255,148,15,
255,150,15,
255,153,15,
255,155,15,
255,158,15,
255,160,15,
255,163,15,
255,165,15,
255,168,15,
255,170,15,
255,173,15,
255,175,15,
255,178,15,
255,180,15,
255,183,20,
255,185,25,
255,188,30,
255,190,35,
255,193,40,
255,195,45,
255,198,50,
255,200,55,
255,203,60,
255,205,65,
255,208,70,
255,210,75,
255,213,80,
255,215,85,
255,218,90,
255,220,95,
255,223,100,
255,225,105,
255,228,110,
255,229,115,
255,230,120,
255,231,125,
255,232,130,
255,233,135,
255,234,140,
255,235,145,
255,236,150,
255,237,155,
255,238,160,
255,239,165,
255,240,170,
255,241,175,
255,242,180,
255,243,185,
255,244,190,
255,245,195,
255,246,200,
255,247,205,
255,248,210,
255,249,215,
255,250,220,
255,251,225,
255,252,230,
255,253,235,
255,254,240,
255,255,245,
255,255,250,
255,255,255};


#endif // COLOR_MAP_H
